A:link {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A:active {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A:visited {
	COLOR: #ffff00; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ffffff; TEXT-DECORATION: none
}
BODY {
        SCROLLBAR-FACE-COLOR: #fd9770;

        SCROLLBAR-HIGHLIGHT-COLOR: #fdcaa0;

        SCROLLBAR-SHADOW-COLOR: #ba9770;

        SCROLLBAR-3DLIGHT-COLOR: #fdcaa0;

        SCROLLBAR-ARROW-COLOR: #000000; 
 
        SCROLLBAR-TRACK-COLOR: #ffffff;

        SCROLLBAR-DARKSHADOW-COLOR: #cc6600
}
<!--
.texnom {  font-family: Arial, Helvetica, sans-serif; font-size: 25pt; 
           color: #ffff55; text-decoration: none}
.texlie {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; 
           color: #ffffff; text-decoration: none}
.textgd {  font-family: Arial, Helvetica, sans-serif; font-size: 20pt; 
           color: #ffff55; text-decoration: none}
.textpt {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
           color: #ffffff; text-decoration: none}
.textdf {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; 
           color: #00099A; text-decoration: none}
-->

